
- name: Restart zabbix server
  service: name=zabbix-server state=restarted

- name: Create Zabbix DB Schema
  shell: gunzip create.sql.gz && mysql -u{{ zabbix_db_user }} -p{{ zabbix_db_password }} {{ zabbix_db }} < create.sql
  args:
    chdir: /usr/share/doc/zabbix-server-mysql-3.4.1/
#  notify:
#    - Restart zabbix server

    
